/* Schriftarten */

@font-face
{
 font-family:'PirulenRegular';
 src:url('pirulen_rg.eot');   /* IE */
 src:local('PirulenRegular'), /* non-IE */
     local('Pirulen Rg'),
     local('PirulenRg-Regular'),
     url('pirulen_rg.woff') format('woff'),
     url('pirulen_rg.ttf') format('truetype');
 font-weight:normal;
 font-style:normal;
}

/* Zentrale Formate, Element-spezifisch */

a
{
 color:#FFFFFF;
}

body
{
 background-image:url(../images/background.jpg);
 color:#FFFFFF;
 font-family:Arial,sans-serif;
 min-width:30em;
}

body.v4
{
 background-color:#99CCFF;
 color:#000000;
 font-family:Arial,sans-serif;
 min-width:30em;
}

body.black
{
 background-image:none;
 background-color:#000000;
 color:#FFFFFF;
 font-family:Arial,sans-serif;
 min-width:30em;
}

body.classic
{
 background-color:#FFFFFF;
 color:#000000;
 font-family:Arial;
 min-width:30em;
}

body.v3
{
 background-color:#00C4FF;
 color:#000000;
 font-family:Arial,sans-serif;
 min-width:30em;
}

blockquote, q
{
 font-style:italic;
}

button, input, textarea, select
{
 background-color:rgba(255, 255, 255, 0.3);
 border:1px solid rgba(255, 255, 255, 0.5);
 border-radius:5px;
 color:white;
}

div.content
{
 margin:0 2%;
 overflow:hidden;
 padding:5px;
}

div.navbar
{
 margin:10px 0;
 padding:5px;
 width:99%;
}

div.naviBox
{
 background-color:rgba(128, 128, 128, 0.9);
 border:3px solid rgba(255, 255, 255, 0.9);
 border-radius:5px;
 box-shadow:0 0 10px #FFFFFF;
 left:-12%;
 padding-left:1em;
 position:absolute;
 overflow:hidden;
 width:12%;
}

em, strong
{
 font-weight:bold;
}

fieldset
{
 padding:5px;
}

h2
{
 font-size:large;
 margin-bottom:-0.8em;
}

h3
{
 font-size:medium;
 margin-bottom:-1em;
}

hr
{
 background:url(../images/hrBorder.png) no-repeat center;
 border:none;
 clear:left;
 height:8px;
 padding-top:2em;
}

img, input[type=radio], input[type=checkbox]
{
 border:none;
}

p.banned
{
 background-color:#FFD1D1;
 border:1px #FF0000 solid;
 color:#000000;
 font-size:large;
 font-weight:bold;
 padding:5px;
 text-align:center;
}

p.footer
{
 clear:both;
 font-size:xx-small;
 line-height:1.75em;
 text-align:center;
 width:99%;
}

select option
{
 background-color:#000000;
}

sup.ref
{
 /* Für die automatisch-generierten Nachweise per JavaScript */
 font-size:small;
 position:relative;
 top:-0.3em;
 vertical-align:text-top;
 white-space:nowrap;
}

table.infobox
{
 border:1px solid #FFFFFF;
 float:right;
 margin-left:5px;
 width:238px;
}

ul.menu
{
 font-size:large;
 list-style:none outside none;
 text-align:center;
}

ul.menu a
{
 text-decoration:none;
}

ul.menu li
{
 padding:0 1em;
}

ul.menu ul
{
 background-color:rgba(128, 128, 128, 0.9);
 border:3px solid rgba(255, 255, 255, 0.9);
 border-radius:5px;
 box-shadow:0 0 10px #FFFFFF;
 display:inline;
 font-size:small;
 list-style:none outside none;
 margin-left:-155px;
 margin-top:1.5em;
 padding:0;
 position:absolute;
 z-index:1;
}

ul.spaced li
{
 padding-bottom:1em;
}

/* Pseudoklassen */

a:hover, a:focus
{
 text-shadow:2px 2px 4px rgba(255, 255, 255, 0.5),
   2px -2px 4px rgba(255, 255, 255, 0.5),
  -2px  2px 4px rgba(255, 255, 255, 0.5),
  -2px -2px 4px rgba(255, 255, 255, 0.5);
}

a:active
{
 color:#FF0000;
}

button:hover, input:hover, textarea:hover, select:hover
{
 box-shadow:0 0 10px #FFFFFF;
}

/*
 * Achtung, Leet: Damit werden alle <blockquote><p>...</p></blockquote> und <q>...</q> Zitate mit deutschen Anführungszeichen formatiert.
 * Zumindet in non-IE Browsern. Für den IE braucht man eine JavaScript Funktion, die über alle Zitatelement iteriert und Anführungszeichen hinzufügt.
 */
blockquote p:before, q:before
{
 content:"\201E";
}

blockquote p:after, q:after
{
 content:"\201C";
}

/*
 * Submenüs
 */
ul.menu ul li:not(:first-of-type):not(:last-of-type)
{
 border-color:rgba(255, 255, 255, 0.9);
 border-style:solid;
 border-width:1px 0;
}

ul.menu ul li:first-of-type
{
 border-bottom:1px solid rgba(255, 255, 255, 0.9);
}

ul.menu ul li:last-of-type
{
 border-top:1px solid rgba(255, 255, 255, 0.9);
}

ul.menu ul li:hover
{
 background-color:rgba(255, 255, 255, 0.5);
}

/* Allgemeine Individualformate */

.red
{
 color:#FF0000;
}

.green
{
 color:#008800;
}

.yellow
{
 color:#FFFF00;
}

.blue
{
 color:#0000FF;
}

.b
{
 font-weight:bold;
}

.i
{
 font-style:italic;
}

.u
{
 text-decoration:underline;
}

.top
{
 vertical-align:top;
}

.middle
{
 vertical-align:middle;
}

.bottom
{
 vertical-align:bottom;
}

.center
{
 text-align:center;
}

.right
{
 text-align:right;
}

.pirulen
{
 font-family:'PirulenRegular',Arial,sans-serif;
 font-size:small;
}

.newsscriptmain
{
 background-color:rgba(128, 128, 128, 0.3);
 border:3px solid rgba(255, 255, 255, 0.9);
 border-radius:5px;
 box-shadow:0 0 10px #FFFFFF;
}

.error
{
 background-color:#F8D7DA;
 border:1px #F5C2C7 solid;
 color:#842029;
}

.warning
{
 background-color:#FFF3CD;
 border:1px #FFECB5 solid;
 color:#664D03;
}

.info
{
 background-color:#CFF4FC;
 border:1px #B6EFFB solid;
 color:#055160;
}

.success
{
 background-color:#D1E7DD;
 border:1px #BADBCC solid;
 color:#0F5132;
}